 /*细览页样式 */
body{
	margin:0;
	padding:0;
}
*{
		margin:0;
		padding:0;
	}
	a{
		text-decoration: none;
	}
	a:hover{
		text-decoration: none;
	}
	li{
		list-style: none;
	}
	.clear{
		clear:both;
	}
	img{
		margin:0px;
		padding:0px;
	}
	 input,select,option,textarea{outline: none;}



/* 细览页面头部 */

.listtop{
	width: 100%;
	height: 3.75rem;
	background:#2686C7;
}
.listtopbody{
	width: 21.25rem;
	height: 100%;
	margin:0 auto;
}
.listtopbody img{
	width: 0.9375rem;
	height: auto;
	float:left;
	margin-top:1.25rem;
}
.listtopbody p{
	text-align: center;
	line-height: 3.75rem;
	color: #ffffff;
	font-size: 1.25rem;
	letter-spacing:0.625rem;
	font-weight: bold;
}

/* 细览页面头部结束 */

/* 内容 */
.detailedbody{
	width: 21.25rem;
	margin:0 auto;
	margin-top:1.875rem;
}
.detailedbody p{
	color: #2E2E2E;
	font-size:1.25rem;
}
.detailedbodywe{
	width: 100%;
	height:0.625rem;
	margin-top:0.625rem;
	color: #909090;
	font-size: 0.75rem;line-height: 0.625rem;
	padding-left: 0.625rem;
	background: url(./detailedbiao.png) left top no-repeat;
	background-size: 2px 100%;
}
.detailedbodywe span{
	color: #909090;
	font-size: 0.75rem;
}
.detailedbody>span{
	display: block;
	padding-top:0.9375rem;
	color: #595959;
	font-size: 0.8125rem;
	line-height: 200%;
}

/* 内容结束 */

/* 底部 */
#mpfoot{
    width: 100%;
    height: 6.25rem;
    background: #217FD7;
    margin-top:1.25rem;
    text-align: center;
}
#mpfoot span{
    color: #ffffff;
    font-size:0.75rem;
    text-align: center;
    line-height: 6.25rem;
}
/* 底部结束 